@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body{ margin:0px auto; padding:0px; font-family:Arial, "微软雅黑"; font-size:14px; line-height:26px;  color:#333; min-width:1200px;  }
p,ul,ol,li{ margin:0px auto; padding:0px; border:none;}
table{ empty-cells:show; border-collapse:collapse;}

li{ list-style-type:none;}
a{ text-decoration:none; color:#484848; font-family:Arial, "微软雅黑"; }
a:hover{ color:#007269}
li a:hover{ color:#007269}
a img{ border:none;}
.clear{ clear:both; height:0px; line-height:0px; font-size:0px; overflow:hidden;}
.hei10{ height:10px;}
.hei20{ height:20px;}
.hei30{ height:30px;}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button,  td {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	list-style: none;
	font-weight: normal;
}

.lf {
	float: left;
}
.rt {
	float: right;
}
.m {
	width: 1200px;
	margin: 0px auto;
	
}
.mm {
	margin-top: 60px;

}
  .m2 {
	width: 1200px;
	margin: 0px auto;
	
}
  .m3 {
	width: 1150px;
	margin: 0px auto;
	
}

 .clearfix::after{ clear: both; display: block; height: 0; content: '';}
 
	.lian a{ float:left; margin-left:10px; color:#FFF;}
	
	
	/*头部*/
.nctop{height:130px; position:fixed; top:0; width:100%; z-index:9999; box-shadow:0px 5px 5px #999; border-bottom:solid 1px #666666;}
.ncdhbj{width:100%; height:130px; margin:auto; background:#FfFfFf; }
.ncdh{width:1140px; height:100px; margin:auto; }
.container{ margin:auto; width:100%;}
.topbj{background:#F0F0F0; width:100%; border-bottom:1px solid #dedede; height:30px; }
.theTop/*顶栏*/{ width:1140px; height:30px; font-size:12px; margin:auto; line-height:30px;}
.theTop a{ font-size:12px;}
.theTop a:hover{text-decoration:none; color:#007770;}
.theTopRight{ float:right;}
.main{ width:1140px; margin:10px auto;}
.main1{ width:1140px; margin:200px auto;}

/*头部*/
#logo{ margin-top:22px; }


.gglf{ width:300px; float:left;  font-size:16px; color:#FFF;  margin-top:2px; margin-left:150px;  }
.gglf h3{ font-size:28px; padding-top:5px;font-family: impact}
.sch{ float:left; margin-left:0px;}
.sch input.wz{float:left; border:1px solid #fff;width:190px; height:25px; line-height:23px; padding:0 10px; font-size:14px; color:#888; outline:none; background-color:#fff;}
.sch input.an{float:left; border:0; background:#666666; width:50px; height:27px; color:#fff;}

.head{background-color:#fff;height:100px; width:100%; }
.danghao{ width:930px; height:40px;  float:right; margin-top:24px;}

.menu {font-family: "微软雅黑"; width:910px; background:#f0f0f0;}


.menu .nav{
 width:910px; 
	height: 40px;
	line-height: 40px;
	margin: 0px auto;
	position: relative;
	z-index: 111;
}
.menu .nav li{
	float: left;
	width: 16.5%;
	height: 40px;
	line-height: 40px;
	text-align: center; border-left:1px solid #fff;
}
.menu .nav li a{
	color: #333;font-size:15px;width:100%; height:100%; display:block;
}
.menu .nav li .second-nav{
	width: 150px;
	display: none;
	position: relative;
}
.menu .nav li .second-nav li{
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f0f0f0;
	border-top: 1px solid #e6e5e5;
}
.menu .nav li .second-nav li .third-nav{
	/*position: absolute;*/
	width: 150px;
	height: 200px;
	display: none;
	margin-left: 100%;
	margin-top: -40px;
}

.menu .nav li .second-nav li:hover{	background: #007269; color:#fff;}
.menu .nav li a:hover{
	color: #fff;font-size:15px; width:100%; height:100%; display:block;background: #007269;
}





.banner{position:relative;width:100%;min-width:1000px;height:500px;background:#13295b;overflow:hidden;z-index:9; margin:0px; padding:0px; margin-top:130PX;}
#fullSlide{width:100%;position:relative;height:500px;background:#000;}
#fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
#fullSlide .bd ul{width:100% !important;}
#fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
#fullSlide .bd li a{display:block;height:511px;}
#fullSlide .hd{position:absolute;bottom:0;left:0;width:100%;z-index:1;height:28px;line-height:28px;text-align:center;}
#fullSlide .hd ul{height:28px;text-align:center;}
#fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:15px;height:28px;margin:0 5px;background:url(../images/ico.png) no-repeat 0 -169px;overflow:hidden;line-height:9999px;}
#fullSlide .hd ul .on{background:url(../images/ico.png) no-repeat -17px -169px;}




.tit {margin-bottom: 20px;text-align: center;margin-top:30px;}
.tit h3 {padding-bottom: 13px;font-size: 28px;color: #007269;line-height: 40px;margin-bottom:5px}
.tit h3 a{padding-bottom: 13px;font-size: 28px;color: #007269;line-height: 40px;margin-bottom:5px}

.tit h4 {font-size: 15px;color: #999;line-height: 40px;}
.heng{ width:60px; height:3px; background:#007269; margin:0 auto;}

.container{width:1200px; margin:0 auto; position:relative; }
.sy_bk{width:100%; text-align:center; overflow:hidden;}
.sy_bk .row{margin:0 -10px;}
.sy_bk .col-lg-4{ float:left; width:370px; height:240px;}
.sy_bk .col-lg-3{ float:right; width:370px;height:240px;}

.lff{ margin-left:56px;}


.nal ul{ width:1240px; overflow:hidden; margin:0 auto; text-align:center;}
.nal ul li{ background:#f0f0f0;  float:left; margin-right:10px;margin-left:15px; margin-top:10px;margin-bottom:30px;}
.nal ul li h3{ font-size:16px; color:#666; line-height:35px;  width:270px; text-align:center;} 
.nal ul li p{ font-size:14px; color:#999; line-height:25px;  width:270px; text-align: center; height:44px; overflow:hidden; margin:0 auto;}  
.nal ul li h2{  font-size:14px; color:#007269; line-height:40px;  width:270px; }
.nal ul li:hover{ background:#007269; color:#fff;  }
.nal ul li:hover p{ color:#fff;  }
.nal ul li:hover h3{ color:#fff;  }
.nal ul li:hover h2{ color:#fff;  }

.more{ width:120px; height:40px; background:#007269; margin:0 auto; text-align:center; line-height:40px; display:block; color:#fff;}
.more:hover{ width:120px; height:40px; background:#0d7169; margin:0 auto; text-align:center; line-height:40px; display:block; color:#fff;}

.mr_frbox{height:290px; width:100%; margin-top:20px; }

.mr_frboxz{ width:1240px; margin:0 auto;  height:280px;  }

.mr_frBtnL{float:left;margin:130px 0px 0px 0px;cursor:pointer;display:inline; }

.mr_frUl{float:left;height:350px; margin-left:9px; margin-right:6px; margin-top:5px; overflow:hidden; }
.mr_frUl ul li span{ font-size:16px; margin-top:10px; text-align:left; width:90%; display:block;  margin:0 auto; line-height:35px;}
.mr_frUl ul li p{ font-size:14px; margin:0 auto; text-align:left; width:90%; }
.mr_frUl ul li img{ width:280px; height:220px;border:1px solid #f2f2f2; }

.mr_frBtnR{float:right;margin:130px 13px 0px 0px;cursor:pointer; }

.mr_frUl ul li{display:inline;float:left;height:320px;width:282px;margin-right:5px;overflow:hidden;  margin-left:7px; background-color:#eeeeee; padding-bottom:20px;}






/*foot*/
.foot{ width:100%; height:284px; background:url(../images/end.jpg) repeat no-repeat;  }
.foot h1{ width:1200px; height:47px; line-height:47px; text-align:center;  background-color:#212121; color:#fff; margin:0px auto;}
.foot h1 a{ font-size:16px; padding:0 47px; color:#fff}
.foot img{ float:left; margin-top:30px; margin-right:30px;}
.foot p{ width:580px; float:left; margin-top:45px; font-size:14px; line-height:30px; color:#fff;}
.foot h2{ float:right; color:#fff; font-size:15px; margin-top:75px; background:url(../images/t29.png) left center no-repeat; padding-left:50px}
.foot h2 span{ font-size:23px; font-weight: bold}

.foot a{ color:#fff;}	
.youlian{ width:100%; height:75px; background:#222222;}
.youlianz{ width:1200px; line-height:75px; margin:0 auto; font-size:18px;color:#fff;}
.youlianz a{ margin:0px 10px 0px 10px;font-size:16px;color:#fff;}



/*neiye*/



.side{position:fixed;width:75px;right:0;top:60%;margin-top:-200px;z-index:100;background:#007269;border-bottom:0}
.side ul li{width:75px;height:65px;float:left;position:relative;border-bottom:1px solid #fff;color:#fff;font-size:12px;line-height:22px;text-align:center;transition:all .3s;cursor:pointer}
.side ul li:last-child {border-bottom:0;}
.side ul li:hover{background:#087c73;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 20px;margin-top:10px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/right_pic5_on.png)}
.side ul li i.bgs2{background-image:url(../images/right_pic7_on.png)}
.side ul li i.bgs3{background-image:url(../images/right_pic2_on.png)}
.side ul li i.bgs4{background-image:url(../images/right_pic1_on.png)}
.side ul li i.bgs5{background-image:url(../images/right_pic5.png)}
.side ul li i.bgs6{background-image:url(../images/right_pic6_on.png); }
.side ul li:hover i.bgs1{background-image:url(../images/right_pic5_on.png)}
.side ul li:hover i.bgs2{background-image:url(../images/right_pic7_on.png)}
.side ul li:hover i.bgs3{background-image:url(../images/right_pic2_on.png)}
.side ul li:hover i.bgs4{background-image:url(../images/right_pic1_on.png)}
.side ul li:hover i.bgs5{background-image:url(../images/right_pic5.png)}
.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all .3s;overflow:hidden}
.side ul li.sidetop{background:#666;color:#fff}
.side ul li.sidetop:hover{opacity:.8;filter:Alpha(opacity=80)}
.side ul li.sideewm .ewBox.son{width:170px; display:none;color:#363636;text-align:center;padding-top:15px;position:absolute;left:-170px;top:0; background:#087c73; height:auto; height:170px}
.side ul li.sideewm  img{ width:140px; height:auto}

.side ul li.sideetel .telBox.son{width:240px;height:60px;display:none;color:#fff;text-align:left;position:absolute;left:-240px;top:0px;background:#087c73; line-height:60px; text-align:center; font-size:20px}

.side ul li:hover .son{display:block!important;animation:fadein 1s}
@keyframes fadein{from{opacity:0}
to{opacity:1}
}




.sy_bk .n_r{overflow:hidden; position:relative;}
.sy_bk .t_p{overflow:hidden; position:relative;}
.sy_bk .t_p .b_j{position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,.5); opacity:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.sy_bk .n_r:hover .t_p .b_j{opacity:1;}
.sy_bk .t_p img{width:100%; height:auto; display:block;
transition:all 3s;
-o-transition:all 3s;
-ms-transition:all 3s;
-moz-transition:all 3s;
-webkit-transition:all 3s;}
.sy_bk .n_r:hover .t_p img{transform:scale(1.2);
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
-ms-transform:scale(1.2);
-o-transform:scale(1.2);}
.sy_bk .w_z{width:80%; position:absolute; top:48%; left:10%; text-shadow:0 0 5px #555;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.sy_bk .w_z h3{font-size:22px; color:#fff; margin-bottom:20px;}
.sy_bk .w_z span{width:120px; height:32px; border:1px solid #fff; box-shadow:0 0 5px #aaa; font-size:14px; line-height:30px; color:#fff; display:block; margin:0 auto;}



.sy_contain{ width:92%; margin:0 auto; max-width:1200px;}
.xinwen{ width:100%; margin:0px auto;  padding:50px 0; background-image:url(../images/bg2.jpg); background-position:top center; background-repeat:no-repeat; background-attachment: fixed; background-attachment: fixed; background-size:100%  auto; overflow:hidden}
.xw1{ width:48%; }
.wenti{ float:left}
.alpx{ float:right}
.bt1{ border-bottom:#efefef 1px solid;  margin-bottom:20px; line-height:45px}
.bt1 h3{ display:block; position:relative; border-bottom:#007269 2px solid; z-index:99; bottom:-1px; float:left; font-size: 28px;color: #007269;}
.bt1 h3 a{ display:block; position:relative; z-index:99; bottom:-1px; float:left; font-size: 28px;color: #007269;}
.bt1 em{ font-style:normal; padding-left:10px; color:#999; text-transform:uppercase }
.bt1 span a{ float:right; color:#999}
.xw1 ul{ margin-top:25px;}
.xw1 ul li{ line-height:35px; font-size:14px; background:#fff; margin-bottom:8px; padding:5px 10px; box-sizing:border-box; border-left:#dddddd 3px solid; overflow:hidden}
.xw1 ul li p{ display:block; float:left; width:calc(100% - 120px);text-overflow: ellipsis;    overflow: hidden;   white-space: nowrap; }
.xw1 ul li span{ float:right; display:block; width:100px; color:#999; font-size:14px; text-align:right}
.xw1 ul li a{ color:#333; font-size:14px; display:block}
.xw1 ul li:hover{ border-left:#007269 3px solid;}
.xw1 ul li a:hover{ color:#007269}






DIV.yahoo2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 10px; FONT-FAMILY: Tahoma,Helvetica,sans-serif; TEXT-ALIGN: center; margin-top:30px;
}
DIV.yahoo2 A {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #666666 1px solid; COLOR: #666666; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid; TEXT-DECORATION: none
}
DIV.yahoo2 A:hover {
	BORDER-RIGHT: #007269 1px solid; BORDER-TOP: #007269 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #007269 1px solid; COLOR: #fff; BORDER-BOTTOM: #007269 1px solid; BACKGROUND-COLOR: #007269
}
DIV.yahoo2 A:active {
	BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3dbafc
}
DIV.yahoo2 SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.yahoo2 SPAN.disabled {
	DISPLAY: none
}
DIV.yahoo2 A.next {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.next:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}
DIV.yahoo2 A.prev {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.prev:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}



/*内页*/
.dq_wz{ width:1200px; border-bottom:1px solid #e7e7e7; padding:15px 0; height:auto; overflow:hidden;margin:0 auto;}
.dq_wz .wz{float:left; line-height:35px; font-size:14px; margin-top:10;}
.dq_wz .ej_lm1{float:right;}
.dq_wz .ej_lm1 ul li{float:left; margin-left:20px;}
.dq_wz .ej_lm1 ul li a{ padding:2px 18px; height:30px; text-align:center; line-height:30px; font-size:14px; border:1px solid #e7e7e7; display:block;}
.dq_wz .ej_lm1 ul li a:hover{color:#fff; background-color:#007269; border:1px solid #0c7b05;}
.dq_wz .ej_lm1 ul li a.on{color:#fff; background-color:#007269; border:1px solid #0c7b05;}

.hh{ height:180px;}
.con{ width:1200px; margin:0 auto;}

.ny_nr{width:1200px; margin:30px auto;}
.ny_nr .nr{width:100%;font-size:16px; }



.ny_nr .nr .span{font-size:20px; font-weight:bold; line-height:36px; text-align:left;  display:block;}



.nal2 ul{ width:1200px; overflow:hidden; margin:0 auto; text-align:center; }
.nal2 ul li{ background:#f0f0f0;  float:left; margin-right:5px;margin-left:7px; margin-top:10px;margin-bottom:30px;width:285px; padding-bottom:10px;min-height: 320px;}
.nal2 ul li h3{ font-size:16px; color:#666; line-height:35px;  width:285px; text-align:center;} 
.nal2 ul li p{ font-size:14px; color:#999; line-height:25px;  width:285px; text-align: center; height:44px; overflow:hidden; margin:0 auto;}  
.nal2 ul li h2{  font-size:14px; color:#007269; line-height:40px;  width:270px; }
.nal2 ul li:hover{ background:#007269; color:#fff;  }
.nal2 ul li:hover h3{ color:#fff;  }



.nal3 ul{ width:1210px; overflow:hidden; margin:0 auto; text-align:center;}
.nal3 ul li{ background:#f0f0f0;  float:left; margin-right:10px;margin-left:5px; margin-top:10px;margin-bottom:30px;min-height: 404px;}
.nal3 ul li h3{ font-size:16px; color:#666; line-height:35px;  width:270px; text-align:center;} 
.nal3 ul li p{ font-size:14px; color:#999; line-height:25px;  width:270px; text-align: center; height:44px; overflow:hidden; margin:0 auto;}  
.nal3 ul li h2{  font-size:14px; color:#007269; line-height:40px;  width:270px; }
.nal3 ul li:hover{ background:#007269; color:#fff;  }
.nal3 ul li:hover p{ color:#fff;  }
.nal3 ul li:hover h3{ color:#fff;  }
.nal3 ul li:hover h2{ color:#fff;  }

.nal22 ul{ width:1200px; overflow:hidden; margin:0 auto; text-align:center; }
.nal22 ul li{ background:#f0f0f0;  float:left; margin-right:5px;margin-left:5px; margin-top:10px;margin-bottom:30px;width:390px; padding-bottom:10px;}
.nal22 ul li h3{ font-size:16px; color:#666; line-height:35px;  width:390px; text-align:center;} 
.nal22 ul li p{ font-size:14px; color:#999; line-height:25px;  width:390px; text-align: center; height:44px; overflow:hidden; margin:0 auto;}  
.nal22 ul li h2{  font-size:14px; color:#007269; line-height:40px;  width:370px; }
.nal22 ul li:hover{ background:#007269; color:#fff;  }
.nal22 ul li:hover h3{ color:#fff;  }


/*新闻*/
.ny_nr .xw{width:100%; overflow:hidden;}
.ny_nr .xw .tp{width:310px; height:180px; border:2px solid #e7e7e7; float:left; overflow:hidden;
transition:all .5s; 
-webkit-transition:all .5s; 
-moz-transition:all .5s; 
-ms-transition:all .5s; 
-o-transition:all .5s;}
.ny_nr .xw .tp img{width:100%; height:auto; display:block;}
.ny_nr .xw ul li:hover .tp{border:2px solid #0c7b05;}
.ny_nr .xw .wz{width:850px; float:right; font-size:14px; line-height:26px; overflow:hidden; position:relative;}
.ny_nr .xw .wz h4{font-size:16px; line-height:32px; margin-bottom:10px; text-overflow:ellipsis;/* white-space:nowrap;*/ overflow:hidden;}

.ny_nr .xw .wz p{margin-top:5px; font-size:14px; line-height:28px; color:#666; height:50px; overflow:hidden;}
.ny_nr .xw .wz span.sj{display:block; float:left; padding-left:20px; background:url(../images/sj.png) no-repeat left center; color:#666;}
.ny_nr .xw .wz a.mr{width:120px; margin-top:20px; line-height:36px; text-align:center; display:block; background-color:#f0f0f0; color:#666; position:relative; z-index:9;
transition:all .5s; 
-webkit-transition:all .5s; 
-moz-transition:all .5s; 
-ms-transition:all .5s; 
-o-transition:all .5s;}
.ny_nr .xw .wz a.mr:hover{background-color:#007269; color:#fff;}
.ny_nr .xw ul li{width:1200px; margin-bottom:30px; float:left;}




.lianxi .x_x{width:550px; float:left;}
.lianxi .l_y{width:550px; float:right;}
.lianxi .d_t{margin-top:50px;}
.lianxi h3{font-size:24px; margin-bottom:15px;}
.lianxi h4{font-size:16px; line-height:26px; color:#888; margin-bottom:15px;}
.lianxi em{width:30px; height:1px; background-color:#007269; display:block; margin-bottom:15px;}
.lianxi b{font-family:Arial, Helvetica, sans-serif; color:#007269; padding-left:5px; font-size:20px !important;}
.lianxi p{font-size:16px; line-height:35px;}
.lianxi p i{padding-right:10px; color:#aaa;}
.lianxi input.w_z{width:158px; height:45px; font-size:14px; line-height:35px; margin-right:10px; margin-bottom:20px; border:1px solid #e7e7e7; padding:0 5px;}
.lianxi input.a_n{width:120px; height:45px; background-color:#007269; font-size:14px; color:#fff; line-height:35px;}
.lianxi textarea{width:526px; height:75px; padding:5px; border:1px solid #e7e7e7; outline:none; resize:none; font-size:14px; line-height:28px; margin-bottom:20px;}




/*详情页*/

.product-detail {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product-detail .col-md-7 h3 {
    font-size: 18px;
    line-height: 25px;
    padding: 4px 0 5px 20px;
    font-family: "微软雅黑";
    margin: 0;
}

.product-detail .col-md-7 h1,
.product-detail .col-md-7 .Themefont {
    font-size: 18px;
    line-height: 29px;
    padding: 4px 0 5px 0px;
    font-family: "微软雅黑";
    margin: 0;
}

a.a-btn.a-btn1 {
    color: #fff !important; background:#007269; 
}

table .is-standard {
    cursor: pointer;
    border: 1px solid #ccc;
    background: #eee;
    padding: 5px 10px;
    display: inline-block;
    margin: 0 5px 5px 0;
    color: #333;
}

table .check-standard,
table .checked-standard {
    border: 1px solid #ef0000;
}

table.table-01 th {
    width: 75px;  font-size:15px; font-weight:normal;
}



/*详情页图片切换*/

body .product-detail .ProductimgBox {
    overflow: hidden;
    width: 100%;
    position: relative;
}

body .product-detail .ProductimgBox li {
    width: 100%;
}

body .product-detail .ProductimgBox img {
       width: 504px;
    height: 366px;
    cursor: pointer;
    max-height: 1000px !important;
}

body .product-detail .ProductimgSmall {
    margin: 15px 0;
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
    padding: 5px;
    height:73px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body .product-detail .ProductimgSmall .ProductimgLeft,
body .product-detail .ProductimgSmall .ProductimgRight {
    display: none;
    cursor: pointer;
    position: absolute;
    left: 5px;
    top: 11px;
    background: url(http://static.files.mozhan.com/Public/Images/prevBtn.png) no-repeat;
    width: 21px;
    height: 48px;
    z-index: 2;
}

body .product-detail .ProductimgSmall .ProductimgRight {
    left: auto;
    right: 5px;
    background: url(http://static.files.mozhan.com/Public/Images/nextBtn.png) no-repeat;
}

body .product-detail .ProductimgSmall .ProductimgRight.active,
body .product-detail .ProductimgSmall .ProductimgLeft.active {
    display: block;
}

body .product-detail .ProductimgSmall:after,
body .product-detail .ProductimgSmall:before {
    content: '';
    width: 5px;
    height: 65px;
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    z-index: 3;
}

body .product-detail .ProductimgSmall:before {
    right: auto;
    left: 0;
}

body .product-detail .ProductimgSmall ul {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 1;
}

body .product-detail .ProductimgSmall li {
    cursor: pointer;
    float: left;
    width: 70px;
    margin-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body .product-detail .ProductimgSmall li.active,
body .product-detail .ProductimgSmall li:hover {
    border: 2px solid red;
}

body .product-detail .ProductimgSmall li img {
    width: 100%;
}

/*-----点击看大图-----*/




.breadCrumb:after {
    content: '';
    width: 0;
    height: 0;
    clear: both;
    display: block;
}

.sparkle-canvas {
    z-index: 99;
}

.Themebg.btn-success {
    border: none !important;
    border-radius: 0;
    float: left;
}

.btn-warning.btn-can {
    background: #eee;
    font-size: 14px;
    float: left;
    padding: 2px 12px;
    margin-left: 10px;
}

/*公共表达提交*/

.more2 ul li{ float:left; background:#007366; color:#fff; text-align:center;  display:inline-block; margin:20px 10px 25px 0px; width:100px; }

.more2 ul li a{height:32px; line-height:32px; color:#fff;width:100px; display:block; }



.a-btn {
    border: none;
    padding: 0 16px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    cursor: pointer;
    margin-right: 5px; display:block;
}

.a-btn.a-btn1 {
    background-color: #cfcdcf;
    color: #666666;
}

.a-btn.a-btn1:hover {
    background-color: #007269;
    color: #FFF;
}

.a-btn.a-btn2 {
    color: #fff;  background-color: #007269;
}


.mt5 {
    margin-top:30px !important; margin-bottom:30px;
}


body .product-detail .BigImg {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: url(http://static.files.mozhan.com/Public/Images/bg/productBg.png) repeat;
    filter: Alpha(opacity=0);
    opacity: 0;padding-top: 30px;
}

.Animate {
    -webkit-transition: all .6s ease-in-out 0s;
    -moz-transition: all .6s ease-in-out 0s;
    -ms-transition: all .6s ease-in-out 0s;
    -o-transition: all .6s ease-in-out 0s;
    transition: all .6s ease-in-out 0s;
}

body .product-detail .BigImg.active {
    filter: Alpha(opacity=100);
    opacity: 1;
}

body .product-detail .BigImg img {
    max-width: 60%;
    margin: 0 auto;
    max-height: 90%;
    display: none;
    -webkit-transition: all .3s ease-in-out 0s;

    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    filter: Alpha(opacity=0);
    opacity: 0;
}

body .product-detail .BigImg img.active {
    filter: Alpha(opacity=100);
    opacity: 1;
    ;
}

body .product-detail .imgBoxTable {
    width: 100%;
    height: 100%;
    text-align: center;
}

body .product-detail .closeBigImg {
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 40px;
    color: #fff;
    color: rgba(255, 255, 255, .6);
    position: absolute;
    top:200px;
    right: 300px; background:url(../images/x.png) no-repeat left center; 
    z-index: 3;
}

body .product-detail .left,
body .product-detail .right {
    cursor: pointer;
    display: block !important;
    background: #fff;
    z-index: 2;
    position: absolute;
    left: 20px;
    top: 0;
    width: 60px;
    height: 100%;
    background: url(http://static.files.mozhan.com/Public/Images/productLeft.png) no-repeat center;
}

body .product-detail .right {
    left: auto;
    right: 20px;
    background: url(http://static.files.mozhan.com/Public/Images/productRight.png) no-repeat center;
}

/*--购物数量--*/

.product-count .form-control {
    padding: 0 12px;
    width: 60px;
    background: #fff;
    float: left;
    height: 31px;
    border-radius: 0;
    line-height: 31px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product-count .input-group-addon {
    color: #333;
    float: left;
    font-size: 20px;
    font-weight: bold;
    display: block;
    width: 31px;
    height: 31px;
    line-height: 31px;
    padding: 0 8px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.plus-count2 {
    border-left: 0;
}

/*--已加入购物车页面--*/

.jumbotron {
    background-color: #FFF;
    text-align: center;
}

.jumbotron h3.success {
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    background: url(http://static.files.mozhan.com/Public/Images/Member/gwc.png) no-repeat;
    padding-left: 36px;
    width: 180px;
    margin: 0 auto 30px;
}

.jumbotron a.btn-gwc {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    border: 1px solid #e8603c;
    color: #e8603c;
    font-size: 18px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    padding: 0 20px;
}

.jumbotron a.btn-js {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    border: 1px solid #e8603c;
    color: #fff;
    font-size: 18px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    padding: 0 20px;
    background-color: #e8603c;
}

/*立即购买页面*/

.c-boder {
    border: 1px solid #ddd;
}

.b-boder {
    border-bottom: 1px solid #ddd;
    padding: 20px;
}

.order-p20 {
    padding: 20px;
}
.col-md-7{width:50% ;float:right; line-height:35px;}
.col-md-5{float:left;width:42%; }

.proshow-title{ width:100%; border-bottom:1px solid #007269; margin-bottom:20px;margin-top:10px;}
.Custom_AuxiliaryBg{ color:#007269; font-size:16px;}
.fieldset-style{ background:#fff;}
.fieldset-style .div1{ padding:10px 10px 10px 10px;}



.register-box{ width:1200px; margin:0 auto;  }

.register-box-con2{ }
.register-box-step{ height:30px; margin:0px auto; width:382px; padding:40px 0;}
.register-box-step span{ float:left; line-height:26px; height:30px; width:30px; text-align:center;color:#207fb3; font-size:16px;background: url(../images/register_02.png) center top no-repeat;}
.register-box-step span.step-active{ color:#fff;background: url(../images/register_01.png) center top no-repeat;}
.register-box-step em{ float:left; width:130px; background:#207fb3; margin-top:13px; height:2px;}
.register-box-step-first{ margin-left:16px;}
.register-box-con{ width:380px; padding: 0 310px; background:#fff; padding-bottom:180px; }
.register-box-con-ti{ height:114px; line-height:114px; text-align:center; font-size:14px; color:#222222; letter-spacing:1px;}
.login-box-cen-form-img{ float:left; height:40px; line-height:40px;overflow:hidden; background:#207fb3;}
.login-box-cen-form-mes{ float:left;border:none; height:40px; line-height:40px; text-align:center;font-size:14px; color:#fff; background:#207fb3; cursor:pointer; border-radius:5px;}
.register-box-cen-form{ position:relative;}
.register-box-cen-form-xieyi{ height:16px; line-height:16px;}
.register-box-cen-form-xieyi span{ display:inline-block; position:relative; height:16px; line-height:16px; width:17px; vertical-align:top; margin:0 36px 0 44px; cursor:pointer; background-image:url(../images/register_03.png); background-repeat:no-repeat; background-position:0px 0px;}
.register-box-cen-form-xieyi span.ok{background-position:-17px 0px;}
.register-box-cen-form-xieyi em{display:inline-block; height:16px; line-height:16px;vertical-align:top; font-size:14px;}
.register-box-cen-form-xieyi a{ color:#207fb3;}


.login-box-cen-form-input{float:left;  border:1px solid #ccc;line-height:38px; font-size:14px; color:#999999; resize:none; background:none;}

.register-box-con2-box{}
.register-box-con2-box-left{ height:40px; line-height:40px; text-align:right; float:left; width:250px; color:#666; font-size:14px; }
.register-box-con2-box-left strong{ font-weight: bold;}
.register-box-con2-box-right{float:left; width:800px; margin-left:20px; position:relative; }
.register-box-con2-box-right .register-box-con2-box-right-text{ font-size:16px; color:#207fb3; margin-left:20px; line-height:40px;}
.login-box-cen-form-textarea{float:left;  border:1px solid #ccc;line-height:38px; font-size:14px; color:#999999; resize:none; background:none;}
.register-box-con2-box-upload{ position:relative; width:165px; height:98px; float:left;border:1px solid #ccc; margin-bottom:12px; float:left;}
.register-box-con2-box-upload .register-box-con2-box-upload-ti{ position:absolute; left:0px; top:0px;width:165px; height:98px; text-align:center; line-height:98px; font-size:18px; color:#dac06b; z-index:9; overflow:hidden; text-align:center; display:table-cell; }
.register-box-con2-box-upload .register-box-con2-box-upload-ti img{vertical-align:middle; height:100%; width:100%;}
.register-box-con2-box-upload input{ position:absolute; left:0px; top:0px;width:165px;z-index:99; opacity:0;filter:alpha(opacity=0);border:1px solid #ccc;}
.register-box-con2-box-pw{ height:25px; line-height:15px; font-size:14px; color:#222222; float:left; width:380px;}

.register-box-con-good{ padding:20px 0 410px;color:#222222l}
.register-box-con-good img{ display:block; margin:0 auto;}
.register-box-con-good-p1{ font-size:18px;padding:40px 0 20px; text-align:center; line-height:20px;font-weight:500;}
.register-box-con-good-p2{ font-size:14px;text-align:center; line-height:26px;}

.login-box-cen-form-button{ width:120px; height:35px; background:#007269; color:#fff; border:none; }




.nan{color:#fff; margin-top:9px;}
.w358{ width:800px;}
.w228{ width:228px;}
.w120{ width:120px;}
.w380{ width:380px;}
.w278{ width:278px;}
.h88{ height:88px;}
.h20{ height:35px;}
.h120{ height:120px;}
.mar-top50{ margin-top:50px;}
.mar-left10{ margin-left:10px;}
.mar-bottom20{ margin-bottom:20px;}
.bitian{ color:#dc2b2b; padding-right:7px;}

.clearfix:after{ clear:both; display:block; content:'';}
.clearfix{ zoom:1;}
.wrap{ width:100%; margin:0 auto; height:auto; padding-bottom:50px;}

.select{ width:380px; height:40px; color:#757575; font-size:14px; padding-left:15px;}

.shan{ width:160px; float:left; margin-top:6px;color:#cccccc;}
.llll{ padding-right:10px;}





input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
/* WebKit browsers */ 
color: #ddd; 
} 
input:-moz-placeholder, textarea:-moz-placeholder { 
/* Mozilla Firefox 4 to 18 */ 
color: #ddd; 
} 
input::-moz-placeholder, textarea::-moz-placeholder { 
/* Mozilla Firefox 19+ */ 
color: #ddd; 
} 
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
/* Internet Explorer 10+ */ 
color: #ddd; 
}




.ipt{width:80px;height:25px}
.maintable1{width:100%;margin:auto; border:1px solid #D7D7D7; font-family:"微软雅黑"; font-size:14px; margin-left:auto; margin-right:auto;}
/*在线申请*/
.maintable{width:700px; border:1px solid #D7D7D7; font-family:"微软雅黑"; font-size:14px; margin-left:auto; margin-right:auto;}
.lefttable{width:60px; border:1px solid #D7D7D7; background-color:#F0F0F0;}
.maincol{width:100%; height:40px; border-bottom:1px solid #f3f3f3}
.maincol1{width:180px; height:40px;align=middle; border:1px solid #C5C5C5;background-color:#F4F4F4}
.maincol2{width:110px; height:40px; border-solid:1px solid #C5C5C5;background-color:#F4F4F4}
input{border:solid 1px #707070;}
.inputcol{width:245px;border:solid 1px #C5C5C5}
.inputcol2{width:245px;border:solid 1px #C5C5C5}
.inputco2{width:245px;border:solid 1px #C5C5C5}
.star{color:red;}
.inputcol_only_buttom{width:490px;}
.input-textarea{width:565px;}
.inputcol_only_right{height:115px;}
.inputs{height:30px;} 
.input_checkbox{height:20px;}
.content{width:100%;height:130px}
.input-textfield2{width:625px;height:20px}
.input-button{width:80px;height:30px;margin-left:20px}
.inputcol2 input{ border:none;outline:none;}
.inputcol input{ border:none;outline:none;}

.inputco2 input{ border:none;outline:none;}
/*投诉*/
.AreaTitle{ border-top:2px solid #007770; border-bottom:1px solid #cfcfcf; background-color:#fbfbfb; height:29px; line-height:29px; width:100%; font-weight:bold; text-indent:10px;}


/*留言*/
.lybCon{ padding:0px 1.194029% 10px 1.194029%;}
.lybCon dl{ width:100%; line-height:20px; padding-top:8px;}
.lybCon dl h1{ float:left; color:#444444; font-size:12px; width:100%;}
.lybCon dl h4{ float:left; color:#1c77ba; font-size:12px; width:90%;}

.lybTX/*宽55，右边距10*/{ float:left; width:7.4626865%; overflow:hidden; margin-right:1.4925373%;}
.lybTX img{ width:100%; height:auto;}
.lybMessage{ float:left; width:88%;}
.lybImg/*右边距4px*/{ float:left; margin-top:3px;}


.contactTex1{ width:90%; height:26px; border:1px solid #ccc; line-height:26px;}

.cinput/*评论内容*/{width:90%; height:80px; border:1px solid #ccc; line-height:24px;}	
.plcode/*评论验证码*/{ width:100px; height:26px; border:1px solid #ccc; line-height:26px; margin-top:10px;}
.published/*表布按钮*/{ background:#ff7e0c; width:80px; height:30px; line-height:30px; color:#fff; border:0; cursor:pointer; text-align:center;}